[CloudScanAutorunAndMemoryItem]
ID="4"
Name="系统关键位置"
DescSafe="系统关键位置木马检测"
DescDannger="发现系统关键位置木马"
DetailSafe=""
DetailDannger="存在被病毒利用的可能"
ActionSafe=""
ActionDannger="修复"
Type=""	
SafeLevel="0"	
FixAdvice=""	
FixSpeed="5"	
FixType="0"	
FixPri="9"	
CanFixSilent="1"
CanIgnore="0"
Score="45"
Progress="13"
ExtFlag="0"
StaticID="1"
FixCMD="184"
FixParam1="0"
FixParam2="0"	
BigIcon="..\..\Config\newui\themes\default\ExaminePlugin\exam_systemkey.png"
SmallIcon=""


[CloudScanAutorunItemUnknown]
ID="2"
Name="系统关键位置风险文件"
DescSafe="系统关键位置文件"
DescDannger="发现关键位置风险文件"
DetailSafe=""
DetailDannger="可能造成电脑风险"
ActionSafe=""
ActionDannger="修复"
Type=""	
SafeLevel="1"	
FixAdvice=""	
FixSpeed="5"	
FixType="0"	
FixPri="9"	
CanFixSilent="1"
CanIgnore="0"
Score="15"
Progress="13"
ExtFlag="0"
StaticID="1"
FixCMD="184"
FixParam1="0"
FixParam2="0"

 
